.copyright {  font-family: "MS PGothic";font-size: 12px; color: #000000}
.title {
	font-family: "MS PGothic";font-size: 16px;
	color: #360101;
	text-decoration : none;
}
img {nobar:expression(this.galleryImg='no')}
body{
	scrollbar-face-color:#ffe3bb;
	scrollbar-shadow-color:#feeac7;
	scrollbar-highlight-color:#b99e66;
	scrollbar-3dlight-color: #feeac7;
	scrollbar-darkshadow-color:#b99e66;
	scrollbar-track-color:#ffe3bb;
	scrollbar-arrow-color:#a3610a;
	font-family: "MS PGothic";font-size: 13px;
	line-height: 18px;
	color: #360101;
}
P{
	font-family: "MS PGothic";font-size: 13px;
	line-height: 18px;
}
.txt{
	font-family: "MS PGothic";font-size: 13px;
	line-height: 18px;
	color: #360101;
	text-decoration : none;
}
txt:hover {
	color: #E85700;
	text-decoration: none;
	cursor: hand;
}
txt:visited {
	color: #863420;
	text-decoration: none;
}
txt:linked {
	color: #360101;
	text-decoration: none;
}
a:hover {
	color: #E85700;
	text-decoration: none;
	cursor: hand;
}
a:visited {
	color: #863420;
	text-decoration: none;
}
a:linked {
	color: #FF4500;
	text-decoration: none;
}
.img{
          border : 0px;
}


.txt2 {
	font-family: "MS PGothic";font-size: 13px;
	line-height: 16px;
	color: #360101;
	text-decoration : none;
}
a{
	font-family: "MS PGothic";font-size: 13px;
	line-height: 18px;
	color: #360101;
	text-decoration : none;
}
.txtCopy {
          font-family: "MS PGothic";font-size: 12px;
          line-height: 12px;
          color: #360101;
          text-decoration : none;
          vertical-align : middle;
          border-bottom-style : double;
          border-left-style : double;
          border-right-style : double;
          border-top-style : double;
          border-bottom-width : 4px;
          border-top-width : 4px;
}
